Package org.apache.cxf.management.annotation

# Annotation Interface ManagedOperationParameters

@Target(METHOD) @Retention(RUNTIME) @Documented public @interface ManagedOperationParameters

- ## Required Element Summary

  Required Elements
  Modifier and Type
  Required Element
  Description
  `ManagedOperationParameter[]`
  `value`

- ## Element Details

  - ### value

    ManagedOperationParameter[] value